/*H5播放器弹幕样式*/
.abp .container {
  border: 0;
  bottom: 0;
  display: block;
  left: 0;
  margin: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  touch-callout: none;
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.abp .container .cmt,
.abp .container .giftcmt,
.abp .container .colordanmucmt,
.abp .container .gradientcolordanmucmt,
.abp .container .guizudanmucmt,
.abp .container .badgecmt,
.abp .container .bigdanmucmt {
  color: #fff;
  width: auto;
  height: 40px;
  line-height: 40px;
  font-family: "Hiragino Sans GB", "STHeiti", "SimHei", "MS Mincho", "Meiryo", "Microsoft jheangHei", "Microsoft YaHei", "monospace", "Helvetica Neue", "Helvetica", "Heiti", "SimSun", "Tahoma", "Arial", sans-serif;
  font-size: 25px;
  letter-spacing: 0;
  line-height: 100%;
  padding: 3px 0 0 0;
  position: absolute;
  text-decoration: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  -webkit-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  white-space: pre;
  word-break: keep-all;
  margin-top: 12px;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
  cursor: pointer;
}
.abp .container .cmt .danmu_select_c,
.abp .container .giftcmt .danmu_select_c,
.abp .container .colordanmucmt .danmu_select_c,
.abp .container .gradientcolordanmucmt .danmu_select_c,
.abp .container .guizudanmucmt .danmu_select_c,
.abp .container .badgecmt .danmu_select_c,
.abp .container .bigdanmucmt .danmu_select_c {
  width: 59px;
  height: 36px;
  position: absolute;
}
.abp .container .cmt .danmu_select_c .danmu_select,
.abp .container .giftcmt .danmu_select_c .danmu_select,
.abp .container .colordanmucmt .danmu_select_c .danmu_select,
.abp .container .gradientcolordanmucmt .danmu_select_c .danmu_select,
.abp .container .guizudanmucmt .danmu_select_c .danmu_select,
.abp .container .badgecmt .danmu_select_c .danmu_select,
.abp .container .bigdanmucmt .danmu_select_c .danmu_select {
  width: 59px;
  height: 36px;
  position: absolute;
  background: url(/static/web/images/danmuselect/bg.png) no-repeat;
}
.abp .container .cmt .danmu_select_c .danmu_select .danmu_select_txt,
.abp .container .giftcmt .danmu_select_c .danmu_select .danmu_select_txt,
.abp .container .colordanmucmt .danmu_select_c .danmu_select .danmu_select_txt,
.abp .container .gradientcolordanmucmt .danmu_select_c .danmu_select .danmu_select_txt,
.abp .container .guizudanmucmt .danmu_select_c .danmu_select .danmu_select_txt,
.abp .container .badgecmt .danmu_select_c .danmu_select .danmu_select_txt,
.abp .container .bigdanmucmt .danmu_select_c .danmu_select .danmu_select_txt {
  width: 41px;
  height: 13px;
  position: absolute;
  top: 11px;
  left: 9px;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  text-align: center;
}
.abp .container .cmt .danmu_select_c .danmu_select .danmu_select_txt:hover,
.abp .container .giftcmt .danmu_select_c .danmu_select .danmu_select_txt:hover,
.abp .container .colordanmucmt .danmu_select_c .danmu_select .danmu_select_txt:hover,
.abp .container .gradientcolordanmucmt .danmu_select_c .danmu_select .danmu_select_txt:hover,
.abp .container .guizudanmucmt .danmu_select_c .danmu_select .danmu_select_txt:hover,
.abp .container .badgecmt .danmu_select_c .danmu_select .danmu_select_txt:hover,
.abp .container .bigdanmucmt .danmu_select_c .danmu_select .danmu_select_txt:hover {
  font-size: 14px;
  color: #f05b3d;
  text-align: center;
}
.abp .container .cmt .danmu_select_c_no,
.abp .container .giftcmt .danmu_select_c_no,
.abp .container .colordanmucmt .danmu_select_c_no,
.abp .container .gradientcolordanmucmt .danmu_select_c_no,
.abp .container .guizudanmucmt .danmu_select_c_no,
.abp .container .badgecmt .danmu_select_c_no,
.abp .container .bigdanmucmt .danmu_select_c_no {
  width: 144px;
  height: 36px;
  position: absolute;
}
.abp .container .cmt .danmu_select_c_no .danmu_select,
.abp .container .giftcmt .danmu_select_c_no .danmu_select,
.abp .container .colordanmucmt .danmu_select_c_no .danmu_select,
.abp .container .gradientcolordanmucmt .danmu_select_c_no .danmu_select,
.abp .container .guizudanmucmt .danmu_select_c_no .danmu_select,
.abp .container .badgecmt .danmu_select_c_no .danmu_select,
.abp .container .bigdanmucmt .danmu_select_c_no .danmu_select {
  width: 144px;
  height: 36px;
  position: absolute;
  background: url(/static/web/images/danmuselect/badbg_n.png);
}
.abp .container .cmt .danmu_select_c_no .danmu_select .danmu_select_txt,
.abp .container .giftcmt .danmu_select_c_no .danmu_select .danmu_select_txt,
.abp .container .colordanmucmt .danmu_select_c_no .danmu_select .danmu_select_txt,
.abp .container .gradientcolordanmucmt .danmu_select_c_no .danmu_select .danmu_select_txt,
.abp .container .guizudanmucmt .danmu_select_c_no .danmu_select .danmu_select_txt,
.abp .container .badgecmt .danmu_select_c_no .danmu_select .danmu_select_txt,
.abp .container .bigdanmucmt .danmu_select_c_no .danmu_select .danmu_select_txt {
  width: 119px;
  height: 13px;
  position: absolute;
  top: 11px;
  left: 9px;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  text-align: center;
}
.abp .container .cmt .danmu_select_add,
.abp .container .giftcmt .danmu_select_add,
.abp .container .colordanmucmt .danmu_select_add,
.abp .container .gradientcolordanmucmt .danmu_select_add,
.abp .container .guizudanmucmt .danmu_select_add,
.abp .container .badgecmt .danmu_select_add,
.abp .container .bigdanmucmt .danmu_select_add {
  position: absolute;
  height: 20px;
}
.abp .container .cmt .danmu_select_add .danmu_select_n,
.abp .container .giftcmt .danmu_select_add .danmu_select_n,
.abp .container .colordanmucmt .danmu_select_add .danmu_select_n,
.abp .container .gradientcolordanmucmt .danmu_select_add .danmu_select_n,
.abp .container .guizudanmucmt .danmu_select_add .danmu_select_n,
.abp .container .badgecmt .danmu_select_add .danmu_select_n,
.abp .container .bigdanmucmt .danmu_select_add .danmu_select_n {
  width: 22px;
  height: 20px;
  position: absolute;
  background: url(/static/web/images/danmuselect/addnormal.png);
}
.abp .container .cmt .danmu_select_add .danmu_select_n:hover,
.abp .container .giftcmt .danmu_select_add .danmu_select_n:hover,
.abp .container .colordanmucmt .danmu_select_add .danmu_select_n:hover,
.abp .container .gradientcolordanmucmt .danmu_select_add .danmu_select_n:hover,
.abp .container .guizudanmucmt .danmu_select_add .danmu_select_n:hover,
.abp .container .badgecmt .danmu_select_add .danmu_select_n:hover,
.abp .container .bigdanmucmt .danmu_select_add .danmu_select_n:hover {
  background: url(/static/web/images/danmuselect/addover.png);
}
.abp .container .cmt .danmu_select_add .danmu_select_n.disable,
.abp .container .giftcmt .danmu_select_add .danmu_select_n.disable,
.abp .container .colordanmucmt .danmu_select_add .danmu_select_n.disable,
.abp .container .gradientcolordanmucmt .danmu_select_add .danmu_select_n.disable,
.abp .container .guizudanmucmt .danmu_select_add .danmu_select_n.disable,
.abp .container .badgecmt .danmu_select_add .danmu_select_n.disable,
.abp .container .bigdanmucmt .danmu_select_add .danmu_select_n.disable {
  pointer-events: none;
}
.abp .container .giftcmt-border {
  width: auto;
  position: absolute;
  height: 0px;
  color: #fff;
  font-family: "Hiragino Sans GB", "STHeiti", "SimHei", "MS Mincho", "Meiryo", "Microsoft YaHei", "Microsoft jheangHei", "monospace", "Helvetica Neue", "Helvetica", "Heiti", "SimSun", "Tahoma", "Arial", sans-serif;
  font-size: 25px;
  letter-spacing: 0;
  text-decoration: none;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  -webkit-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  word-break: keep-all;
  white-space: pre;
  -webkit-font-smoothing: antialiased;
}
.abp .container .giftcmt-border .div-content {
  float: left;
  height: 60px;
  line-height: 0px;
  width: auto;
  margin-left: 20px;
}
.abp .container .giftcmt-border .gifthref_color {
  color: #fff;
}
.abp .container .giftcmt-border .colorcmt {
  height: 60px;
  position: absolute;
  top: -30px;
  left: -50px;
  float: left;
}
.abp .container .giftcmt-3c-border.noshadow {
  text-shadow: none;
}
.abp .container .giftcmt-3c-border {
  position: absolute;
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-family: "Hiragino Sans GB", "STHeiti", "SimHei", "MS Mincho", "Meiryo", "Microsoft YaHei", "Microsoft jheangHei", "monospace", "Helvetica Neue", "Helvetica", "Heiti", "SimSun", "Tahoma", "Arial", sans-serif;
  font-size: 25px;
  letter-spacing: 0;
  text-decoration: none;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  -webkit-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  word-break: keep-all;
  white-space: pre;
  -webkit-font-smoothing: antialiased;
  margin-top: 12px;
  width: auto;
}
.abp .container .giftcmt-3c-border .left_img {
  width: 60px;
  height: 40px;
  top: 0px;
  left: 0px;
  position: absolute;
}
.abp .container .giftcmt-3c-border .left_img.big {
  width: 140px;
  height: 60px;
}
.abp .container .giftcmt-3c-border .middle_img {
  height: 40px;
  position: absolute;
  top: 0px;
}
.abp .container .giftcmt-3c-border .middle_img .div-content {
  height: 40px;
  line-height: 40px;
  margin-left: 2px;
}
.abp .container .giftcmt-3c-border .middle_img .div-content .gifthref_color {
  color: #fff;
}
.abp .container .giftcmt-3c-border .middle_img .div-content.big {
  height: 60px;
  line-height: 60px;
  position: relative;
}
.abp .container .giftcmt-3c-border .middle_img .bighead-div-content {
  height: 40px;
  line-height: 40px;
  margin-left: 20px;
}
.abp .container .giftcmt-3c-border .middle_img .bighead-div-content .gifthref_color {
  color: #fff;
}
.abp .container .giftcmt-3c-border .middle_img .bighead-div-content.big {
  height: 60px;
  line-height: 60px;
  position: relative;
}
.abp .container .giftcmt-3c-border .middle_img .guizu-div-content {
  height: 40px;
  line-height: 36px;
  margin-left: 32px;
}
.abp .container .giftcmt-3c-border .middle_img .guizu-div-content .gifthref_color {
  color: #fff;
}
.abp .container .giftcmt-3c-border .middle_img .emperorRecommend-div-content {
  height: 40px;
  line-height: 40px;
  margin-left: 32px;
}
.abp .container .giftcmt-3c-border .middle_img .emperorRecommend-div-content .gifthref_color {
  color: #fff;
}
.abp .container .giftcmt-3c-border .middle_img.big {
  height: 60px;
}
.abp .container .giftcmt-3c-border .tail_img {
  position: absolute;
  top: 0px;
  width: 60px;
  height: 40px;
}
.abp .container .giftcmt-3c-border .tail_img.big {
  width: 140px;
  height: 60px;
}
.abp .container .giftcmt-3c-border .emperorRecommend_tail_img {
  position: absolute;
  top: 0px;
  width: 26px;
  height: 40px;
}
.abp .container .giftcmt-3c-border .colorcmt {
  height: 60px;
  position: absolute;
  top: -12px;
  left: -30px;
  float: left;
}
.abp .container .giftcmt-3c-border .colorcmt.big {
  top: -10px;
}
.abp .container .giftcmt-3c-border .guizu_colorcmt {
  height: 110px;
  position: absolute;
  top: -42px;
  left: -30px;
  float: left;
}
.abp .container .giftcmt-3c-border .emperorRecommend_colorcmt {
  height: 110px;
  position: absolute;
  top: -42px;
  left: -30px;
  float: left;
}
.abp .container .giftcmt-3c-border .bigcolorcmt {
  height: 125px;
  position: absolute;
  top: -40px;
  left: -60px;
  float: left;
}
.abp .container .giftcmt-3c-border .bigcolorcmt.big {
  top: -30px;
}
.abp .container .giftcmt-3c-border .misc-content-container .emperorRecommend-userimg {
  position: absolute;
  height: 60px;
  width: 60px;
  float: left;
  border-radius: 50%;
  top: -10px;
  left: -5px;
}
.abp .container .giftcmt-3c-border .body_img_bg {
  height: 40px;
  position: absolute;
  top: 0px;
}
.abp .container .giftcmt-3c-border .hf_corner_icon {
  position: absolute;
  right: -16px;
  top: -5px;
}
.abp .container .guizu_margin {
  margin-top: 40px;
}
.abp .container .emperorRecommend_margin {
  margin-top: 40px;
}
.abp .container .bighead_margin {
  margin-top: 40px;
}
.abp .container .giftcmt {
  width: auto;
  height: 40px;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.abp .container .giftcmt .colorcmt {
  height: 60px;
  position: absolute;
  top: -12px;
  left: 0px;
  float: left;
}
.abp .container .giftcmt .gift_bg {
  top: 0px;
  height: 40px;
  width: auto;
  margin-left: 20px;
}
.abp .container .giftcmt .gift_bg .span-content {
  height: 40px;
  line-height: 40px;
  width: auto;
  margin-left: 60px;
  float: left;
}
.abp .container .giftcmt .gift_bg .span-content span {
  margin-left: 2px;
  margin-right: 2px;
}
.abp .container .giftcmt .gift_bg .gifthref_color {
  color: #fff;
}
.abp .container .colordanmucmt {
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.abp .container .colordanmucmt .colorcmt {
  width: 44px;
  height: 44px;
  position: absolute;
  top: -4px;
  left: -20px;
  border-radius: 50%;
  float: left;
}
.abp .container .colordanmucmt .span-content {
  float: left;
  height: 40px;
  line-height: 30px;
  width: 100%;
  text-align: center;
  /*margin-left:30px;*/
}
.abp .container .badgecmt {
  width: auto;
  height: 42px;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.abp .container .badgecmt .misc-content-container {
  position: absolute;
  top: 2px;
}
.abp .container .badgecmt .misc-content-container .colorcmt {
  width: 87px;
  height: 41px;
  position: relative;
  top: -4px;
  left: 0px;
  float: left;
}
.abp .container .badgecmt .span-content {
  float: left;
  height: 40px;
  line-height: 30px;
  width: 100%;
  text-align: center;
  padding-left: 90px;
}
.abp .container .gradientcolordanmucmt {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 0.4px #333333;
}
.abp .container .gradientcolordanmucmt .span-content {
  float: left;
  height: 40px;
  line-height: 30px;
  width: 100%;
  text-align: center;
}
.abp .container .gradientcolordanmucmt.bigdmfont {
  height: 48px;
}
.abp .container .gradientcolordanmucmt.bigdmfont .span-content {
  height: 48px;
  line-height: 38px;
}
.abp .container .guizudanmucmt {
  height: 42px;
  border-radius: 20px 0px 0px 20px;
  width: auto;
}
.abp .container .guizudanmucmt .misc-content-container {
  position: absolute;
  top: 2px;
}
.abp .container .guizudanmucmt .misc-content-container .colorcmt {
  width: 38px;
  height: 38px;
  position: relative;
  left: 0px;
  border-radius: 50%;
  float: left;
}
.abp .container .guizudanmucmt .misc-content-container .colorcmt.bo {
  border: 2px solid #76b7ff;
}
.abp .container .guizudanmucmt .misc-content-container .colorcmt.gong {
  border: 2px solid #be65ff;
}
.abp .container .guizudanmucmt .misc-content-container .colorcmt.wang {
  border: 2px solid #f5736d;
}
.abp .container .guizudanmucmt .misc-content-container .colorcmt.di {
  border: 2px solid #fbe670;
}
.abp .container .guizudanmucmt .misc-content-container .guizu-icon {
  width: 25px;
  height: 25px;
  position: absolute;
  float: left;
  top: 15px;
  left: 22px;
}
.abp .container .guizudanmucmt .self-misc {
  top: 0px;
}
.abp .container .guizudanmucmt .span-content {
  float: left;
  height: 40px;
  line-height: 32px;
  width: 100%;
  text-align: center;
}
.abp .container .guizudanmucmt .span-content.advance-guizu {
  padding-left: 54px;
  padding-right: 70px;
}
.abp .container .guizudanmucmt .span-content.normal-guizu {
  padding-left: 20px;
  padding-right: 104px;
}
.abp .container .guizudanmucmt .guizu-normal-line {
  width: auto;
  height: 39px;
  margin-left: 20px;
  margin-right: 10px;
  border-top-style: solid;
  border-top-color: #eb3c28;
  border-top-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #eb3c28;
  border-bottom-width: 2px;
  position: relative;
  top: -1px;
}
.abp .container .cmt {
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.abp .container .cmt .span-content {
  float: left;
  height: 40px;
  line-height: 30px;
  width: 100%;
  text-align: center;
}
.abp .container .cmt .span-content.highlight {
  text-shadow: 0px 0px 2px #FFf, 0px 0px 2px #fff;
}
.abp .container .bigdanmucmt {
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.abp .container .bigdanmucmt .span-content {
  float: left;
  height: 40px;
  line-height: 30px;
  width: 100%;
  text-align: center;
}
.abp .container .cmt.noshadow {
  text-shadow: none;
}
.abp .container .cmt.rshadow {
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.abp .container .bigdanmucmt.noshadow {
  text-shadow: none;
}
.abp .container .bigdanmucmt.rshadow {
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.noshadow {
  text-shadow: none;
}
.rshadow {
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.markOwnBorder {
  border-top-style: solid;
  border-top-color: #eb3c28;
  border-top-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #eb3c28;
  border-bottom-width: 2px;
}
/** Aliases for Chinese named fonts because they don't work on *nix **/
@font-face {
  font-family: "\9ED1\4F53";
  src: local('SimHei');
}
@font-face {
  font-family: "\5B8B\4F53";
  src: local('SimSun');
}
@font-face {
  font-family: "\534E\6587\6977\4F53";
  src: local('SimKai');
}
@font-face {
  font-family: "\5E7C\5706";
  src: local('YouYuan');
}
@font-face {
  font-family: "\5FAE\8F6F\96C5\9ED1";
  src: local('Microsoft YaHei');
}
/*h5播放器准备样式*/
@-webkit-keyframes loading_sprites {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 -3906px;
  }
}
@-ms-keyframes loading_sprites {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 -3906px;
  }
}
#hm-loading {
  position: absolute;
}
.hm_loading_normal {
  top: 50%;
  left: 50%;
  width: 176px;
  height: 186px;
  line-height: 213px;
  text-align: center;
  margin-left: -88px;
  margin-top: -93px;
  background: url(/static/web/images/loading_sprites_sp.png) no-repeat;
  font-family: SimHei, SimSun, Heiti, "MS Mincho", "Meiryo", "Microsoft YaHei", "Microsoft jheangHei", monospace;
  z-index: 0;
  -webkit-animation: loading_sprites 0.8s steps(21) infinite;
  -ms-animation: loading_sprites 0.8s steps(21) infinite;
}
.hm_loading_noble {
  left: 50%;
  margin-left: -125px;
  top: 50%;
  margin-top: -70px;
  width: 250px;
  height: 139px;
  z-index: 0;
  background: url(/static/web/images/nobleloadingmotion.png);
  -webkit-animation: hm-noble-loading-motion 1s steps(10) infinite both;
  -ms-animation: hm-noble-loading-motion 1s steps(10) infinite both;
}
#hm-loading span {
  color: #FFF;
  font-size: 14px;
}
#hm-logger {
  display: none;
  position: absolute;
  width: 170px;
  color: #000;
  line-height: 26px;
  font-size: 12px;
  border-radius: 2px;
  cursor: pointer;
  z-index: 3;
  background: rgba(255, 255, 255, 0);
}
#hm-logger .logger-element {
  padding-left: 26px;
  background-color: #ffffff;
  border-top: 1px solid #999;
}
#hm-logger .logger-element:first-child {
  border-top: none;
}
#hm-logger .logger-element:hover {
  opacity: 0.9;
}
#hm-logger.fullscreen {
  z-index: 934;
}
#hm-logger.nofullscreen {
  z-index: 2;
}
#hm-logger-performance {
  display: none;
  position: absolute;
  padding: 0px;
  z-index: 2;
  top: 0;
  right: 0;
  cursor: pointer;
}
#hm-logger-fps {
  display: block;
  position: absolute;
  padding: 0px;
  width: 160px;
  height: 20px;
  overflow: hidden;
  color: #FFF;
  /*line-height: 26px;*/
  font-size: 12px;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  z-index: 2;
  /*TODO*/
  padding-left: 10px;
  top: 0;
  right: 0;
}
#hm-logger-mem {
  display: block;
  position: absolute;
  padding: 0px;
  width: 160px;
  height: 20px;
  overflow: hidden;
  color: #FFF;
  /*line-height: 26px;*/
  font-size: 12px;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  z-index: 2;
  /*TODO*/
  padding-left: 10px;
  top: 20px;
  right: 0;
}
#hm-logger-content {
  display: none;
  position: absolute;
  padding: 0px;
  z-index: 2;
  top: 0;
  left: 0;
  cursor: pointer;
}
#hm-logger-file {
  display: block;
  position: absolute;
  padding: 0px;
  width: 280px;
  height: 180px;
  overflow: hidden;
  color: #FFF;
  /*line-height: 26px;*/
  font-size: 12px;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  z-index: 2;
  /*TODO*/
  padding-left: 10px;
  top: 0;
  left: 0;
}
#hm-logger-statistics {
  display: block;
  top: 0;
  left: 0;
  position: absolute;
  padding: 0x;
  width: 280px;
  height: 100px;
  overflow: hidden;
  color: #FFF;
  /*line-height: 26px;*/
  font-size: 12px;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  z-index: 2;
  /*TODO*/
  margin-top: 180px;
  padding-left: 10px;
}
#hm-logger-customInfo {
  display: block;
  top: 0;
  left: 0;
  position: absolute;
  padding: 0x;
  width: 280px;
  height: 40px;
  overflow: hidden;
  color: #FFF;
  /*line-height: 26px;*/
  font-size: 12px;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  z-index: 2;
  /*TODO*/
  margin-top: 280px;
  padding-left: 10px;
}
#player_message_banner {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.6;
  position: absolute;
  left: 50%;
  margin-left: -366px;
  top: 50%;
  margin-top: -135px;
}
#my-comment-stage {
  z-index: 0;
}
#my-gift-stage {
  z-index: 0;
}
#hm-preloading {
  position: absolute;
}
.hm_loading_logo {
  left: 50%;
  margin-left: -135px;
  top: 50%;
  margin-top: -61px;
  width: 271px;
  height: 123px;
  background: url(/static/web/images/loadingtenmotion.png);
  -webkit-animation: hm-preloading-motion 0.8s steps(10) infinite both;
  -ms-animation: hm-preloading-motion 0.8s steps(10) infinite both;
}
@-webkit-keyframes hm-preloading-motion {
  to {
    background-position: 0 -1230px;
  }
}
@-ms-keyframes hm-preloading-motion {
  to {
    background-position: 0 -1230px;
  }
}
.hm_noble_loading_logo {
  left: 50%;
  margin-left: -125px;
  top: 50%;
  margin-top: -70px;
  width: 250px;
  height: 139px;
  background: url(/static/web/images/nobleloadingmotion.png);
  -webkit-animation: hm-noble-loading-motion 1s steps(10) infinite both;
  -ms-animation: hm-noble-loading-motion 1s steps(10) infinite both;
}
@-webkit-keyframes hm-noble-loading-motion {
  to {
    background-position: 0 -1390px;
  }
}
@-ms-keyframes hm-noble-loading-motion {
  to {
    background-position: 0 -1390px;
  }
}
#stream-delay-tip {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  margin: -50px 0 0 -30px;
  border-width: 5px;
  border-style: solid;
  border-color: #fff #fff rgba(255, 255, 255, 0.5) rgba(255, 255, 255, 0.5);
  opacity: 0.9;
  border-radius: 50px;
  -webkit-animation: stream_delay_tip_rotate 1s linear infinite;
  -ms-animation: stream_delay_tip_rotate 1s linear infinite;
  z-index: 0;
}
@-webkit-keyframes stream_delay_tip_rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-ms-keyframes stream_delay_tip_rotate {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}
